@color : #946FD3;
@color_w :white;
.my_card {
    border: none;
    color: #354657;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    .my_btn{
        background-color: @color_w;
        color: @color;
        border: 2px @color solid;
        border-radius: 50px;
        width: 50%;
        padding: 1rem 0;
    }
    .my_title{
        font-weight: 700;
    }
    .my_body{
        padding-left:  0;
        padding-right: 0;
    }
   /*
    .my_btn:hover{
        background-color: @color;
        color: @color_w;
        border: 2px @color_w solid;
    } 
    */
}
.my_card:hover{
    .my_btn{
        background-color: @color;
        color: @color_w;
        border: 2px @color_w solid;
    }
}
.my_c-f{
    background-color: #F0E6FF;
    height: 269px;
}
.img_1{
    position: relative;
    left: 43%;
    animation: first_anime 1s linear infinite;
    -webkit-animation: first_anime 1s linear infinite;
}
.img_2{
    position: relative;
    top: -12%;
    left: 22%;
    animation: second_anime 2s linear infinite;
    -webkit-animation: second_anime 2s linear infinite;
}
.txt{
    padding-left: 12%;
}
@keyframes first_anime{
    from {transform: rotate(0) scale(1);}
    50%{
        transform: scale(2)rotate(-180deg);
    }
    to{
        transform: rotate(-360deg) scale(1);
    }
}
@-webkit-keyframes first_anime{
    from {-webkit-transform: rotate(0) scale(1);}
    50%{
        -webkit-transform: scale(2)rotate(-180deg);
    }
    to{
        -webkit-transform: rotate(-360deg) scale(1);
    }
}
@keyframes second_anime{
    from {transform: rotate(0);}
    to{transform: rotate(-360deg);}
}
@-webkit-keyframes second_anime{
    from {-webkit-transform: rotate(0);}
    to{-webkit-transform: rotate(-360deg);}
}
